This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 973371 - Extension installation in Thunderbird from anywhere but mozilla.org fails
Extension installation in Thunderbird from anywhere but mozilla.org fails
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: thunderbird (Show other bugs)
19
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jan Horak
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-11 15:26 EDT by Kai Engert (:kaie)
Modified: 2013-06-16 02:09 EDT (History)
2 users (show)

See Also:
Fixed In Version: thunderbird-17.0.6-2.fc19
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-06-16 02:09:20 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Kai Engert (:kaie) 2013-06-11 15:26:30 EDT
This is the Thunderbird version to track an issue that has been separately reported for Firefox.

In my understanding, Thunderbird doesn't use Xulrunner.
If I'm right, Thunderbird requires the same patch.

Please see bug 966424 for details, which also has the patch attached.
Comment 1 Fedora Update System 2013-06-13 08:27:14 EDT
thunderbird-17.0.6-2.fc19,xulrunner-21.0-8.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/thunderbird-17.0.6-2.fc19,xulrunner-21.0-8.fc19
Comment 2 Fedora Update System 2013-06-13 14:04:09 EDT
Package thunderbird-17.0.6-2.fc19, xulrunner-21.0-8.fc19:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing thunderbird-17.0.6-2.fc19 xulrunner-21.0-8.fc19'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-10755/thunderbird-17.0.6-2.fc19,xulrunner-21.0-8.fc19
then log in and leave karma (feedback).
Comment 3 Fedora Update System 2013-06-16 02:09:20 EDT
thunderbird-17.0.6-2.fc19, xulrunner-21.0-8.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.